.blog-article__bg {
    display: block;
    margin-bottom: 32px;
    padding: 24px;
    background: rgba(240,240,240,.5);
    border-radius: 24px
}
.blog-article__blue-bg {
    display: block;
    color: #3334FD !important;
    margin-bottom: 32px;
    padding: 24px 32px;
    border-radius: 24px;
    background: rgba(95, 96, 253, 0.07);
}
.blog-article__blue-bg a{
    color: #3334FD !important;
    text-decoration: underline;
    text-decoration-thickness: 0.8px;
    text-underline-offset: 4px;
}
.blog-article__blue-bg a:hover{
    text-decoration: none;
}
@media (max-width: 1800px){
    .blog-article__bg {
        padding: 20px
    }
    .blog-article__blue-bg{
        padding: 20px;
    }
}
.blog-quote{
    box-sizing: border-box;
    display: block;
    position: relative;
    padding-left: 72px;
    max-width: 700px;
    color: rgba(30,30,30,.4);
}
.blog-quote span,
.blog-quote p{
    display: block;
    margin-top: 8px;
    color: rgba(30,30,30,.4);
}
.blog-quote:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 48px;
    height: 48px;
    border-radius: 100%;
    background: #f2efff url("/images/quote.svg") center center no-repeat;
    background-size: 15px auto;
}
ol.steps{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 32px;
}
ol.steps > li::before{
    content: 'Шаг ' counter(num) !important;
    border-radius: 50px;
    background: rgba(66, 74, 237, 0.07);
    padding: 8px 12px !important;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    color: #5F60FD;
    white-space: nowrap;
    flex-shrink: 0;
}
ol.steps > li{
    display: flex;
    align-items: flex-start;
    gap: 16px;
}
ol.steps > li p{
    margin-bottom: 20px;
}
@media (max-width: 560px){
    ol.steps > li {
        gap: 12px;
    }
    ol.steps > li::before{
        content: counter(num) !important;
        width: 36px;
        height: 36px;
        text-align: center;
    }
}
ol.steps > li p:last-of-type{
    margin-bottom: 0;
}
ul.with-desc{
    display: flex;
    flex-direction: column;
    gap: 32px;
}
ul.with-desc > li{
    margin-bottom: 0;
}
ul.with-desc > li p{
    position: relative;
    margin: 0 0 20px -23px;
    max-width: 550px;
}
ul.with-desc > li *:last-child{
    margin-bottom: 0 !important;
}
ul.with-desc > li p:first-child{
    margin: 0 0 12px;
    font-weight: 500;
    max-width: none;
}
ol.italic-title,
ul.italic-title{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
@media (max-width: 1439px){
    ol.italic-title,
    ul.italic-title{
        gap: 32px;
    }
}
ol.italic-title > li,
ul.italic-title > li{
    display: flex;
    flex-wrap: wrap;
}
ol.italic-title > li p,
ul.italic-title > li p{
    margin-bottom: 20px;
    width: 100%;
}
ol.italic-title > li p:first-child,
ul.italic-title > li p:first-child{
    max-width: 550px;
    font-style: italic;
    flex: 1 0 0;
}
ol.italic-title > li *:last-child,
ul.italic-title > li *:last-child
{
    margin-bottom: 0 !important;
}
ol.italic-title > li .wide,
ul.italic-title > li .wide{
    margin-left: 0 !important;
    max-width: 100%;
    width: 100%;
}
ol.italic-title li:before,
ul.italic-title li:before{
    font-style: italic;
    padding-top: 0;
    flex: 0 0 0;
}
.text-block > code,
code.wide{
    position: relative;
    display: flex !important;
    justify-content: space-between;
    gap: 16px;
    align-items: flex-start;
    margin: 0 0 40px !important;
    border-radius: 0 !important;
    padding: 16px 16px 16px 20px !important;
    background: none !important;
    font-size: inherit !important;
    font-weight: 400 !important;
    font-style: normal !important;
    line-height: 1.33 !important;
    font-family: Monaco, sans-serif;
    color: inherit;
}
.text-block > code:after,
code.wide:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 100%;
    background: #EAEEF9;
    border-radius: 20px;
}
li .wide{
    position: relative;
    margin-left: -23px !important;
    max-width: calc(100% + 23px);
    width: calc(100% + 23px);
}